.related-products {
  display: block;
}

.related-products__heading {
  margin: 0 0 3rem;
}
.releted_prod_title {
  min-height: 41px;
  font-size: 16px;
  font-weight: bold;
}
.product-short-description {
  margin-top: 3px;
  min-height: 105px;
}
.product-short-description span {
  line-height: 1.4;
  font-size: 15px;
}
